#content-mn2,
#content {
	width: 100%;
}

.views_products {
	display: none;
}

.niva_landing {
	font-family: 'RalewayExt';
}
.niva_landing .niva_landing_container {
	width: 1310px;
	margin: 0 auto;
}
.niva_landing .niva_banner {
	padding: 40px 0 0 0;
}
.niva_landing .niva_banner img.desktop_banner {
    display: block;
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
}
.niva_landing .niva_banner img.mobile_banner {
	display: none;
}
.niva_landing .niva_how {
	padding: 100px 0;
}
.niva_landing .niva_how .niva_how_title {
    color: #000;
    text-align: center;
    font-size: 48px;
    font-weight: bold;
    margin: 0 0 100px 0;
}
.niva_landing .niva_how .niva_how_list {
	
}
.niva_landing .niva_how .niva_how_list ul {
	display: flex;
	justify-content: space-between;
}
.niva_landing .niva_how .niva_how_list ul li {
	width: 33.33%;
}
.niva_landing .niva_how .niva_how_list ul > li:not(:last-child) {
/*	margin: 0 64px 0 0;*/
}
.niva_landing .niva_how .niva_how_list ul li .how_item_image {
	margin: 0 0 24px 0;
	text-align: center;
}
.niva_landing .niva_how .niva_how_list ul li .how_item_image img {
	height: 340px;	
	mix-blend-mode: multiply;
}
.niva_landing .niva_how .niva_how_list ul li .how_item_title {
	color: #000;
	text-align: center;
	font-size: 30px;
	font-weight: 900;
	text-transform: uppercase;
	margin: 0 0 32px 0;
}
.niva_landing .niva_how .niva_how_list ul li .how_item_title span {
/*	color: #e95a24;*/
	font-family: 'Gilroy-Heavy';
}
.niva_landing .niva_how .niva_how_list ul li .how_item_text {
	text-align: center;
	margin: 0 0 32px 0;
	font-size: 23px;
	line-height: 28px;
	min-height: 90px;
}
.niva_landing .niva_how .niva_how_list ul li .how_item_text span {
    font-size: 32px;
    font-weight: 900;
    color: #713faf;
    display: block;
    margin: 5px 0 0 0;
}
.niva_landing .niva_how .niva_how_list ul li .how_item_button {
	text-align: center;
}
.niva_landing .niva_how .niva_how_list ul li .how_item_button a {
    color: #000;
    text-decoration: none;
    width: 300px;
    height: 72px;
    display: inline-block;
    text-align: center;
    line-height: 72px;
    font-size: 19px;
    border-radius: 100px;
    font-weight: 900;
    text-transform: uppercase;
    background: #ffc800;
}
.niva_landing .niva_how .niva_how_list ul li .how_item_button a.small {
	font-size: 19px;
}
.niva_landing .niva_how .niva_how_list ul li .how_item_button a:hover {
	opacity: 0.8;
}
.niva_landing .niva_gifts {
	padding: 100px 0;
	background: #ffc800;
}
.niva_landing .niva_gifts .niva_landing_container {
    width: 1170px;
}
.niva_landing .niva_gifts .niva_gifts_title {
	text-align: center;
	font-weight: bold;
	font-size: 48px;
    line-height: 72px;
	margin: 0 0 72px 0;
}
.niva_landing .niva_gifts .niva_gifts_title span {
/*	color: #e95a24;*/
}
.niva_landing .niva_gifts .niva_gifts_list {

}
.niva_landing .niva_gifts .niva_gifts_list ul {
/*	display: flex;*/
/*	justify-content: space-between;*/
    font-size: 0;
    text-align: center;
}
.niva_landing .niva_gifts .niva_gifts_list ul li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 270px;
    height: 430px;
    border-radius: 30px;
    background: #fff;
   /* -webkit-box-shadow: 4px 4px 10px 0px rgba(34, 60, 80, 0.32);
    -moz-box-shadow: 4px 4px 10px 0px rgba(34, 60, 80, 0.32);
    box-shadow: 4px 4px 10px 0px rgba(34, 60, 80, 0.32);*/
    padding: 20px 10px;
    box-sizing: border-box;
    margin-bottom: 30px;
}
/*.niva_landing .niva_gifts .niva_gifts_list ul li:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 50px 50px 0 0;
    border-color: #ffdd00 transparent transparent transparent;
    position: absolute;
    top: -8px;
    left: -8px;
}*/
.niva_landing .niva_gifts .niva_gifts_list ul > li:not(:nth-child(4n)):not(:last-child) {
	margin-right: calc((100% - 4*270px)/3);
}
.niva_landing .niva_gifts .niva_gifts_list ul li .gift_image {
	text-align: center;
    margin: 0 0 28px 0;
}
.niva_landing .niva_gifts .niva_gifts_list ul li .gift_image img {
	height: 250px;
    object-fit: contain;
}
.niva_landing .niva_gifts .niva_gifts_list ul li .gift_name {
	font-size: 22px;
    line-height: 30px;
    text-align: center;
/*    margin: 0 0 28px 0;*/
    font-weight: bold;
}
.niva_landing .niva_gifts .niva_gifts_list ul li .gift_description {
    text-align: center;
    font-size: 32px;
    font-weight: 900;
    color: #713faf;
    display: block;
    margin: 5px 0 0 0;
}
.niva_landing .niva_mini {
	padding: 100px 0 0 0;
}
.niva_landing .niva_mini .niva_mini_big_title {
    text-align: center;
    font-weight: bold;
    font-size: 72px;
    line-height: 72px;
    margin: 0 0 32px 0;
    color: #fff;
}
.niva_landing .niva_mini .niva_mini_title {
	text-align: center;
    font-weight: bold;
    font-size: 64px;
    line-height: 72px;
    margin: 0 0 72px 0;
    color: #fff;
}
.niva_landing .niva_mini .niva_mini_title span {
	color: #ffca00;
}
.niva_landing .niva_gifts_for_active {
	padding: 100px 0;
}
.niva_landing .niva_gifts_for_active .niva_gifts_for_active_title {
	text-align: center;
    font-weight: bold;
    font-size: 44px;
    line-height: 72px;
    margin: 0 0 72px 0;
    color: #fff;
    text-transform: uppercase;
}
.niva_landing .niva_gifts_for_active .niva_gifts_for_active_title span {
	color: #ffca00;
/*	font-size: 64px;*/
}
.niva_landing .niva_gifts_for_active .gifts_for_active {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.niva_landing .niva_gifts_for_active .gifts_for_active .image {
	
}
.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe {
	width: 677px;
	height: 328px;
/*	background: linear-gradient(90deg, rgba(254,126,7,1) 0%, rgba(235,71,0,1) 100%);*/
/*	border-radius: 40px;*/
}
.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe .subscribe_title {
	text-align: center;
	color: #fff;
	font-weight: 900;
	font-size: 70px;
}
.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe .subscribe_icons {

}
.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe .subscribe_icons {
	display: flex;
    justify-content: center;
    margin: 60px 0 20px 0;
}
.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe .subscribe_icons > li:not(:last-child) {
	margin: 0 64px 0 0;
}
.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe .subscribe_icons li img {
	height: 123px;
}

.niva_landing .niva_links {
    padding: 0 0 100px 0;
}
.niva_landing .niva_links .niva_links_title {
	text-align: center;
    font-weight: bold;
    font-size: 44px;
    line-height: 72px;
    margin: 0 0 48px 0;
/*    color: #e95a24;*/
}
.niva_landing .niva_links .niva_links_list {
	margin: 0 0 72px 0;
}
.niva_landing .niva_links .niva_links_list ul {
	text-align: center;
}
.niva_landing .niva_links .niva_links_list ul li {
	display: inline-block;
}
.niva_landing .niva_links .niva_links_list ul > li:not(:last-child) {
	margin: 0 32px 0 0;
}
.niva_landing .niva_links .niva_links_list ul li a {
	text-decoration: none;
	font-size: 32px;
	display: block;
    color: inherit;
}
.niva_landing .niva_links .niva_links_list ul li a img {
	display: inline-block;
    height: 44px;
    margin: 0 8px 0 0;
    vertical-align: middle;
}
.niva_landing .niva_links .niva_links_rules {
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    width: 80%;
    margin: 0 auto;
}
.niva_landing .niva_links .niva_links_rules a {
	color: #ffca00;
	text-decoration: none;
	text-decoration: underline;
}

.niva_landing .niva_gray_bg {
	background: linear-gradient(45deg, rgba(49,49,49,1) 0%, rgba(27,27,27,1) 100%);
	margin: 0 0 70px 0;
}

.niva_landing .niva_end {
	padding: 100px 0;
}
.niva_landing .niva_end .niva_end_title {
	text-align: center;
	font-weight: bold;
	font-size: 42px;
	line-height: 52px;
	margin: 0 0 72px 0;
}
.niva_landing .niva_end .niva_end_video {
	display: flex;
	justify-content: center;
	margin: 0 0 70px 0;
}
.niva_landing .niva_end .niva_end_video iframe {
	max-width: 100%;
	width: 800px;
	aspect-ratio: 16/9;
	height: auto;
}
.niva_landing .niva_end .niva_end_winners {
	text-align: center;
}
.niva_landing .niva_end .niva_end_winners .niva_end_winners_title {
	text-align: center;
	font-weight: bold;
	font-size: 32px;
	line-height: 42px;
	margin: 0 0 24px 0;
}
.niva_landing .niva_end .niva_end_winners ul {

}
.niva_landing .niva_end .niva_end_winners ul li {
	margin: 0 0 32px 0;
}
.niva_landing .niva_end .niva_end_winners ul li .winners_date {
	font-size: 24px;
	font-weight: 600;
	margin: 0 0 10px 0;
}
.niva_landing .niva_end .niva_end_winners ul li .winners_link {
	font-size: 18px;
}
.niva_landing .niva_end .niva_end_winners ul li .winners_link a {
	
}
.niva_landing .niva_end .niva_end_winners ul li.final .winners_date span {
	display: inline-block;
	background: #2a2a2a;
	color: #ffdd00;
	padding: 8px 24px;
	font-weight: 800;
	font-size: 32px;
}
.niva_landing .niva_end .niva_end_winners ul li.final .winners_link a {
	font-size: 22px;
}


.quest-yasp {
	padding: 100px 0;
}
.quest-yasp h2 {
	text-align: center;
    font-weight: bold;
    font-size: 48px;
    line-height: 72px;
    margin: 0 0 72px 0;
}
.quest-yasp ul{
        margin: 35px auto;
    width: 1055px;
}
.quest-yasp ul li{
padding: 20px 100px 20px 100px;
    background: rgb(233 233 233);
    border-radius: 12px;
    margin-bottom: 20px;
    position: relative;
    background-image: url(/images/dn-split_black.svg);
    background-repeat: no-repeat;
    background-position: top 25px right 25px;
    cursor: pointer;
}
.quest-yasp ul li:hover{
opacity: .8;
}


.quest-yasp ul li.actvspl{
    background-image: url(/images/up-split.svg);
    background-repeat: no-repeat;
    background-position: top 25px right 25px;
}

.quest-yasp ul li span{
        position: absolute;
    left: 22px;
    top: 24px;
    font-weight: 600;
    font-size: 24px;
/*    color: #55d48e;*/
}
.quest-yasp ul li div{
        font-size: 22px;
    line-height: 30px;
    margin-bottom: 5px;
    font-weight: 600;

}

.quest-yasp ul li p{
        font-size: 17px;
    line-height: 23px;
    margin-top: 15px;
    display: none;
}
.quest-yasp ul li.actvspl p{
display: block;
}

.is_mobile {
	display: none;
}

@media screen and (max-width: 768px) {
	.niva_landing .niva_banner {
	    padding: 0;
	}
	.niva_landing .niva_landing_container {
	    width: 100%;
	    padding: 0 16px;
	    box-sizing: border-box;
	}
	.niva_landing .niva_how .niva_how_title {
	    text-align: center;
	    font-size: 32px;
	    font-weight: bold;
	    margin: 0 0 40px 0;
	}
	.niva_landing .niva_how {
	    padding: 60px 0;
	}
	.niva_landing .niva_how .niva_how_list ul {
	    display: block;
	}
	.niva_landing .niva_how .niva_how_list ul li {
	    width: 100%;
	}
	.niva_landing .niva_how .niva_how_list ul > li:not(:last-child) {
	    margin: 0 0 64px 0;
	}
	.niva_landing .niva_how .niva_how_list ul li .how_item_image img {
	    height: 220px;
	}
	.niva_landing .niva_how .niva_how_list ul li .how_item_title {
	    font-size: 20px;
	    line-height: 26px;
	}
	.niva_landing .niva_how .niva_how_list ul li .how_item_text {
	    margin: 0 0 24px 0;
	    font-size: 16px;
	    line-height: 21px;
	    min-height: auto;
	}
	.niva_landing .niva_how .niva_how_list ul li .how_item_button a {
	    width: 240px;
	    height: 58px;
	    line-height: 58px;
	    font-size: 20px;
	}
	.niva_landing .niva_how .niva_how_list ul li .how_item_button a.small {
	    font-size: 17px;
	}
	.niva_landing .niva_how .niva_how_list ul li .how_item_text span {
	    font-size: 24px;
	    font-weight: 900;
	    color: #713faf;
	    display: block;
	    margin: 5px 0 0 0;
	}
	.niva_landing .niva_gifts .niva_landing_container {
	    width: 100%;
	}
	.niva_landing .niva_gifts {
	    padding: 60px 0;
	}
	.niva_landing .niva_gifts .niva_gifts_title {
	    text-align: center;
	    font-weight: bold;
	    font-size: 32px;
	    line-height: 36px;
	    margin: 0 0 32px 0;
	}
	.niva_landing .niva_gifts .niva_gifts_list ul {
	    display: flex;
    	flex-wrap: wrap;
	}
	.niva_landing .niva_gifts .niva_gifts_list ul li {
	    width: 48%;
    	height: auto;
    	vertical-align: top;
    	margin-bottom: 10px;
	}
	.niva_landing .niva_gifts .niva_gifts_list ul > li:not(:nth-child(4n)):not(:last-child) {
	    margin-right: auto;
	}
	.niva_landing .niva_gifts .niva_gifts_list ul > li:not(:nth-child(2n)):not(:last-child) {
	    margin-right: 4%;
	}
	.niva_landing .niva_gifts .niva_gifts_list ul li .gift_image img {
	    height: 100px;
	    object-fit: contain;
	}
	.niva_landing .niva_gifts .niva_gifts_list ul li .gift_name {
	    font-size: 18px;
	    line-height: 22px;
	    text-align: center;
	    margin: 0 0 16px 0;
	    font-weight: bold;
	}
	.niva_landing .niva_gifts .niva_gifts_list ul li .gift_description {
	    font-size: 24px;
/*	    color: #af420b;*/
/*	    font-weight: bold;*/
/*	    text-align: center;*/
	}
	/*.niva_landing .niva_gifts .niva_gifts_list ul li:before {
	    content: "";
	    display: inline-block;
	    width: 0;
	    height: 0;
	    border-style: solid;
	    border-width: 40px 40px 0 0;
	    border-color: #ffdd00 transparent transparent transparent;
	    position: absolute;
	    top: -5px;
	    left: -5px;
	}*/
	.niva_landing .niva_mini {
	    padding: 60px 0;
	}
	.niva_landing .niva_mini .niva_mini_big_title {
	    text-align: center;
	    font-weight: bold;
	    font-size: 32px;
	    line-height: 42px;
	    margin: 0 0 32px 0;
	    color: #fff;
	}
	.niva_landing .niva_mini .niva_mini_title {
	    text-align: center;
	    font-weight: bold;
	    font-size: 32px;
	    line-height: 36px;
	    margin: 0 0 32px 0;
	    color: #fff;
	}

	.niva_landing .niva_mini .niva_mini_banner img {
		width: 100%;
	}
	.niva_landing .niva_gifts_for_active {
	    padding: 40px 0 60px 0; 
	}
	.niva_landing .niva_gifts_for_active .niva_gifts_for_active_title {
	    text-align: center;
	    font-weight: bold;
	    font-size: 32px;
	    line-height: 36px;
	    margin: 0 0 72px 0;
	}
	.niva_landing .niva_gifts_for_active .niva_gifts_for_active_title span {
/*	    color: #e95a24;*/
	    font-size: 36px;
	}
	.niva_landing .niva_gifts_for_active .gifts_for_active {
	    display: block;
	}
	.niva_landing .niva_gifts_for_active .gifts_for_active .image {
		margin: 0 0 32px 0;
	}
	.niva_landing .niva_gifts_for_active .gifts_for_active .image img {
		width: 100%;
	}
	.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe {
	    width: 100%;
	    height: auto;
	    padding: 40px 20px 40px 20px;
	    box-sizing: border-box;
	}
	.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe .subscribe_icons {
	    display: flex;
	    justify-content: center;
	    margin: 0 0 20px 0;
	}
	.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe .subscribe_icons li img {
	    height: 64px;
	}
	.niva_landing .niva_gifts_for_active .gifts_for_active .subscribe .subscribe_title {
	    text-align: center;
	    color: #fff;
	    font-weight: 900;
	    font-size: 32px;
	}
	.niva_landing .niva_links .niva_links_title {
	    text-align: center;
	    font-weight: bold;
	    font-size: 32px;
	    line-height: 36px;
	}
	.niva_landing .niva_links .niva_links_list ul li {
	    display: block;
	}
	.niva_landing .niva_links .niva_links_list ul > li:not(:last-child) {
	    margin: 0 0 20px 0;
	}
	.niva_landing .niva_links .niva_links_list ul li a {
	    text-decoration: none;
	    font-size: 22px;
	}
	.niva_landing .niva_links .niva_links_rules {
	    text-align: center;
	    font-size: 18px;
	    line-height: 24px;
	    width: 100%;
	}

	.niva_landing .niva_banner img.mobile_banner {
		display: block;
		width: 100%;	
	}
	.niva_landing .niva_banner img.desktop_banner {
		display: none;
	}


	.niva_landing .niva_end {
	    padding: 50px 0;
	}
	.niva_landing .niva_end .niva_end_title {
	    font-size: 30px;
	    line-height: 38px;
	}
	.niva_landing .niva_end .niva_end_winners ul li .winners_link {
	    font-size: 16px;
	    line-height: 22px;
	}
	.niva_landing .niva_end .niva_end_winners .niva_end_winners_title {
	    font-size: 26px;
	    line-height: 32px;
	}

	.quest-yasp h2 {
	    text-align: center;
	    font-weight: bold;
	    font-size: 32px;
	    line-height: 52px;
	    margin: 0 0 32px 0;
	}

	.quest-yasp {
	    padding: 20px;
	    margin: 20px 0;
	}
	.quest-yasp ul {
	    margin: 20px auto;
	    width: auto;
	}
	.quest-yasp ul li {
	    padding: 20px 50px 20px 50px;
/*	    background: rgb(245 245 246);*/
	    border-radius: 12px;
	    margin-bottom: 20px;
	    position: relative;
	    background-image: url(/images/dn-split_black.svg);
	    background-repeat: no-repeat;
	    background-position: top 25px right 25px;
	    cursor: pointer;
	    background-size: 20px;
	}
	.quest-yasp ul li.actvspl {
	    background-image: url(/images/up-split.svg);
	    background-repeat: no-repeat;
	    background-position: top 27px right 17px;
	    background-size: 20px;
	}
	.quest-yasp ul li span {
	    position: absolute;
	    left: 14px;
	    top: 24px;
	    font-weight: 600;
	    font-size: 18px;
/*	    color: #55d48e;*/
	}
	.quest-yasp ul li div {
	    font-size: 17px;
	    line-height: 24px;
	    margin-bottom: 5px;
	    font-weight: 600;
	}
	.quest-yasp ul li p {
	    font-size: 14px;
	    line-height: 23px;
	    margin-top: 9px;
	    display: none;
	}
	.quest-yasp ul li.actvspl p {
	    display: block;
	}


}